/* -------------------------------- 

Primary style

-------------------------------- */
*, *::after, *::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/*html {
  font-size: 62.5%;
}*/

body {
    /*  font-size: 1.6rem;
      font-family: "Source Sans Pro", sans-serif;
      color: #34383c;
      background-color: #ffffff;*/
}
body.overflow-hidden {
    /* used when modal is visible */
    overflow: hidden;
}

/*a {
  color: #03bb91;
  text-decoration: none;
}*/

/* -------------------------------- 

Main Components 

-------------------------------- */
/*header {
  position: relative;
  height: 160px;
  line-height: 160px;
}
header h1 {
  font-size: 2.4rem;
  text-align: center;
}*/
@media only screen and (min-width: 1170px) {
    /*  header {
        height: 240px;
        line-height: 240px;
      }
      header h1 {
        font-size: 3.2rem;
        font-weight: 300;
      }*/
}

.cd-section {
    /*  padding: 2em 5%;*/
    text-align: center;
    /*background-color: #03bb91;*/
}
.cd-section p {
    /*  margin: 2em 0;
      line-height: 1.6;
      color: #ffffff;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;*/
}
@media only screen and (min-width: 768px) {
    /*  .cd-section {
        padding: 4em 10%;
      }
      .cd-section p {
        font-size: 1.8rem;
        line-height: 2;
      }*/
}
@media only screen and (min-width: 1170px) {
    /*  .cd-section {
        padding: 4em 20%;
      }*/
}

.cd-modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    visibility: hidden;
    opacity: 0;
    pointer-events: none;
    -webkit-transition: visibility 0s 0.3s, opacity 0.3s 0s, z-index 0s 0.3s;
    -moz-transition: visibility 0s 0.3s, opacity 0.3s 0s, z-index 0s 0.3s;
    transition: visibility 0s 0.3s, opacity 0.3s 0s, z-index 0s 0.3s;
}
.cd-modal::after {
    /* gradient overlay at bottom of modal window */
    /*    content: '';
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 60px;
        pointer-events: none;
        background: transparent;
        background: -webkit-linear-gradient( bottom , #34383c, rgba(52, 56, 60, 0));
        background: linear-gradient(to top, #34383c, rgba(52, 56, 60, 0));*/
}
.cd-modal .cd-modal-content {
    height: 100%;
    width: 100%;
    padding: 3em 5%;
    text-align: left;
    overflow-y: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.cd-modal p {
    color: #ffffff;
    line-height: 1.6;
    margin: 2em 0;
}
/*.modal-is-visible .cd-modal {
    z-index: 1;
    visibility: visible;
    opacity: 1;
    pointer-events: auto;
    -webkit-transition: visibility 0s 0s, opacity 0.3s 0s, z-index 0s 0s;
    -moz-transition: visibility 0s 0s, opacity 0.3s 0s, z-index 0s 0s;
    transition: visibility 0s 0s, opacity 0.3s 0s, z-index 0s 0s;
}
.modal-is-visible .cd-modal .cd-modal-content {
    -webkit-overflow-scrolling: touch;
}*/








.modal-content-visible {
    z-index: 1001;
    visibility: visible;
    opacity: 1;
    pointer-events: auto;
    -webkit-transition: visibility 0s 0s, opacity 0.3s 0s, z-index 0s 0s;
    -moz-transition: visibility 0s 0s, opacity 0.3s 0s, z-index 0s 0s;
    transition: visibility 0s 0s, opacity 0.3s 0s, z-index 0s 0s;
}
.modal-content-visible .cd-modal-content {
    -webkit-overflow-scrolling: touch;
}













@media only screen and (min-width: 768px) {
    .cd-modal .cd-modal-content {
        padding: 4em 10%;
    }
}
@media only screen and (min-width: 1170px) {
    .cd-modal .cd-modal-content {
        padding: 6em 20%;
    }
    .cd-modal p {
        font-size: 2rem;
        line-height: 2;
    }
}

.cd-modal-action {
    position: relative;

}
#modal_content_contact{z-index:1001;     background-color: rgba(243, 243, 243, 1);}
 /* .captive_contact {display: none;}  */
 #captive_contact_btn{z-index:1001;}
.rank_bg_img {height:83px; margin-left: 0;}
.user_imgs_wrapper {
        position: relative;
        float: right;
        margin-right: 22px;
    }
.cd-modal-action .btn, .cd-modal-action .cd-modal-bg {
   /*  display: inline-block;
    /*height: 4em;*/
    /*background-color: #34383c;

    background-color: #1f9a9d;
    background-image: radial-gradient(center center, circle cover, #237db0, #1f9a9d);
    background-image: -o-radial-gradient(center center, circle cover, #237db0, #1f9a9d);
    background-image: -ms-radial-gradient(center center, circle cover, #237db0, #1f9a9d);
    background-image: -moz-radial-gradient(center center, circle cover, #237db0, #1f9a9d);
    background-image: -webkit-radial-gradient(center center, circle cover, #237db0, #1f9a9d);
    width: 61px !important;
    height: 61px; */

}


.cd-modal-action .btn {
    /*width: 12.5em;
    border-radius: 5em;
    color: #ffffff;
    /*line-height: 4em;
    white-space: nowrap;
    /*font-weight: 700;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition: color 0.2s 0.3s, width 0.3s 0s;
    -moz-transition: color 0.2s 0.3s, width 0.3s 0s;
    transition: color 0.2s 0.3s, width 0.3s 0s; */
}
.cd-modal-action .btn.to-circle {
    width: 4em;
    color: transparent;
    -webkit-transition: color 0.2s 0s, width 0.3s 0.2s;
    -moz-transition: color 0.2s 0s, width 0.3s 0.2s;
    transition: color 0.2s 0s, width 0.3s 0.2s;
}
.cd-modal-action .cd-modal-bg {
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 0;
    width: 4em;
    border-radius: 50%;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transform: translateX(-2em);
    -moz-transform: translateX(-2em);
    -ms-transform: translateX(-2em);
    -o-transform: translateX(-2em);
    transform: translateX(-2em);
    -webkit-transition: visibility 0s 0.5s;
    -moz-transition: visibility 0s 0.5s;
    transition: visibility 0s 0.5s;
}
.cd-modal-action .cd-modal-bg.is-visible {
    opacity: 1;
    visibility: visible;
}

.cd-modal-close {
    cursor: pointer;
    position: fixed;
    z-index: 1001;
    top: 20px;
    right: 5%;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    background: rgba(0, 0, 0, 0.3) url(/custom/images/captive/cd-icon-close.svg) no-repeat center center;
    /* image replacement */
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    visibility: hidden;
    opacity: 0;

/*    visibility: visible;
    opacity: 1;*/

    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
/*    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);*/
    -webkit-transition: -webkit-transform 0.3s 0s, visibility 0s 0.3s, opacity 0.3s 0s;
    -moz-transition: -moz-transform 0.3s 0s, visibility 0s 0.3s, opacity 0.3s 0s;
    transition: transform 0.3s 0s, visibility 0s 0.3s, opacity 0.3s 0s;
}
.no-touch .cd-modal-close:hover {
    background-color: rgba(0, 0, 0, 0.5);
}
.modal-is-visible .cd-modal-close {
    visibility: visible;
    opacity: 1;
    -webkit-transition: -webkit-transform 0.3s 0s, visibility 0s 0s, opacity 0.3s 0s;
    -moz-transition: -moz-transform 0.3s 0s, visibility 0s 0s, opacity 0.3s 0s;
    transition: transform 0.3s 0s, visibility 0s 0s, opacity 0.3s 0s;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    
    z-index: 1001;
}
@media only screen and (min-width: 768px) {
    .cd-modal-close {
        top: 70px;
    }
}
.modal-is-visible .cd-modal-content {
    -webkit-transition: -webkit-transform 0.3s 0s, visibility 0s 0s, opacity 0.3s 0s;
    -moz-transition: -moz-transform 0.3s 0s, visibility 0s 0s, opacity 0.3s 0s;
    transition: transform 0.3s 0s, visibility 0s 0s, opacity 0.3s 0s;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    
    z-index: 1001;
}
@media only screen and (max-width: 1099px) {
.captive_wrapper{width:auto;}
}

@media only screen and (max-width: 380px) {
div.user_imgs_wrapper{display: none;}
}


